%define	upstream_name	 Pod-Simple
%define upstream_version 3.08

Name:		perl-%{upstream_name}
Version:	 %{upstream_version}
Release:	%mkrel 10
Summary:	Perl module to parse Pod
License:	GPL+ or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{upstream_name}/
Source0:    http://www.cpan.org/modules/by-module/Pod/%{upstream_name}-%{upstream_version}.tar.gz
BuildRequires:	perl(Pod::Escapes)
BuildRequires:	perl(HTML::Entities)
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
Pod::Simple is a module suite for parsing Pod.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make


%install
rm -rf %{buildroot}
%{makeinstall_std}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog README
%{perl_vendorlib}/Pod
%{perl_vendorlib}/*.pod
%exclude %{_mandir}/man3/*



%changelog
* Sun Sep 12 2009 pcserver <pcserver at hushmail.com>
-update


